
[MAIN]
AppName=Free MOV to AVI Converter
AppVer=1.11
DisplayName=AVI - video: XviD, 2 pass encoding | audio: MP3 [clb=168,194,222][clf=000,000,000]
OutputFormat=AVI

[AVI]
VideoCodec=Xvid
VideoBitrate=
VideoFPS=
VideoAspect=
Video2Pass=1
DoNotCopyVideo=0

[MPG]

[AUDIO]
AudioCodec=MP3
AudioBitrate=
AudioSampling=
AudioChannels=0
DoNotCopyAudio=0
Volume=100

[ADVANCED]
Resolution=0
ResWidth=854
ResHeight=480
ForceVideoTag=0
VideoTag=XVID
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
AdditionalParams=
Interlacing=0

